clang 8.0.0

Friends | List of all members
clang::Type::VectorTypeBitfields Class Reference

`#include "clang/AST/Type.h"`

## Friends
class | VectorType
class | DependentVectorType

## Detailed Description

Definition at line 1603 of file Type.h.

## Friends And Related Function Documentation

## ◆ DependentVectorType

friend class DependentVectorType
| friend

Definition at line 1605 of file Type.h.

## ◆ VectorType

friend class VectorType
| friend

Definition at line 1604 of file Type.h.

The documentation for this class was generated from the following file:

- include/clang/AST/Type.h